<!-- <nav>
  <span
    (click)="onLogout()"
    *ngIf="authService.isAuthenticated()"
    class="button-normal"
    >Log Out</span
  >
  <a
    [routerLink]="'/login'"
    *ngIf="!authService.isAuthenticated()"
    class="button-normal"
    >Log In</a
  >
  <article *ngIf="username && email && fullName">
    <span>{{ username }} | </span>
    <span>{{ email }} | </span>
    <span>{{ fullName }}</span>
  </article>
</nav> -->
<router-outlet></router-outlet>
